.body {
background-image : url(./img/galaxy_hand.jpg);
background-position : center;
margin:0px;
}

.auth
{
margin-top:17%;
text-align:center;
}
.btn
{
text-align:center;
color:white;
background-color: transparent;
border:none;
height:70px;
width:70px;
margin-top:29% ;
margin-left:50%;
}
.input-text
{
color:red;
background-color: transparent;
border:none;
box-shadow: 1px 1px 12px red; 
}